<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/ForumSearchPane.inc.php" );
	
	class ForumSearchPage extends DefaultFrontend {
		protected $oForumSearchPane;

		public function __construct( $id = "ForumSearchPage" , $parent = null , $pagetype = "forum"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oForumSearchPane = new ForumSearchPane( "content_widget" , $this );
		}
	}

?>
